Bug 1878295 - fix ART builds of ovn-kubernetes
Summary: fix ART builds of ovn-kubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Dan Williams
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-11 19:49 UTC by Dan Winship
Modified: 2020-10-27 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:40:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 261 0 None open Bug 1878295: Dockerfile: fix ART image builds by making RPM pinning agnostic 2020-09-11 19:50:00 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:40:34 UTC

Description Dan Winship 2020-09-11 19:49:45 UTC
ART builds are failing

Comment 2 Dan Winship 2020-09-13 14:57:14 UTC
ART picked up the change: https://pkgs.devel.redhat.com/cgit/containers/ose-ovn-kubernetes/tree/Dockerfile?id=f471f14480280ac25abbea84eaece855a7f688f2

and there have been no more "Failed OCP build of openshift/ose-ovn-kubernetes:v4.6.0" mails since then.

Comment 5 errata-xmlrpc 2020-10-27 16:40:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.